Subject: new sieve draft

From: Tim Showalter <[email-masked]>
Date: Sun, 29 Jun 1997 00:49:33 -0400 (EDT)

While I wasn't looking, ftp.ietf.org has had the version 01 sieve draft
placed online.  Aparently the URL is 

ftp://ftp.ietf.org/internet-drafts/draft-showalter-sieve-01.txt

Comments appreciated.  I took poor notes on requested changes; if I missed
something, please let me know.

I tried to fill in some of the sections I'd left blank before.  Please let
me know how these turned out.

-- 
                                           Tim Showalter [email-masked]